<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="org.jeecg.ctop.finance.policy.mapper.CwjsPolicyApprovalLogMapper">


    <!-- 根据政策id 查询 审核意见记录  -->
    <select id="getOneByPolicyId" resultType="org.jeecg.ctop.finance.policy.entity.CwjsPolicyApprovalLog">
        select * from ctop_cwjs_policy_approval_log
        where policy_id = #{policyId}
          and approval_status = #{status}
        order by create_time desc
        LIMIT 1
    </select>
</mapper>